.kod-link{display:inline-block;font:normal normal normal 14px/1 ZxwkHl;text-rendering:auto;}
.kod-image:before{content:'\\f4fa';}
.kod-chat:before{content:'\\ee6f';}
.kod-ram{display:inline-block;font:normal normal normal 14px/1 ZxwkHl;text-rendering:auto;}
@font-face{font-family:'ZxwkHl';src:url('ZxwkHl.woff') format('woff');}
.kod-next{font-family:'ZxwkHl';}
.kod-net{display:inline-block;font:normal normal normal 14px/1 ZxwkHl;text-rendering:auto;}
.kod-music:before{content:'\\f093';}